<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.MessagepushMapper">

    <resultMap id="messagepushMap" type="com.tofly.pojo.message.Messagepush">
        <id property="id" column="ID"/>
        <result property="topic" column="TOPIC"/>
        <result property="message" column="MESSAGE"/>
        <result property="replyId" column="REPLY_ID"/>
        <result property="type" column="TYPE"/>
        <result property="tableName" column="TABLE_NAME"/>
        <result property="tableId" column="TABLE_ID"/>
        <result property="routeIp" column="ROUTE_IP"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="routeIpApp" column="ROUTE_IP_APP"/>
        <result property="isEmergency" column="IS_EMERGENCY"/>
    </resultMap>


</mapper>
